org.apache.ignite.internal.processors.platform.datastreamer

## Interface PlatformStreamReceiver

All Superinterfaces:
  Serializable, StreamReceiver<Object,Object>

All Known Implementing Classes:
  PlatformStreamReceiverImpl

    public interface PlatformStreamReceiver
    extends StreamReceiver<Object,Object>

Platform data streamer filter marker interface.

### Method Summary

### Methods inherited from interface org.apache.ignite.stream.StreamReceiver

`receive`

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.6.0
Release Date | : July 10 2018